From: [email-masked]
Date: Tue, 29 Jul 1997 10:28:04 -0400

I start wu-ftpd in "inetd.conf" with -a -u 022. Whenever anyone ftp's to
box and creates a directory it's access's are 777. Whenever a file is
created within ftp the access rights are 666.. With the -u 022 on startup,
shouldn't the access right's be 755?   Thanks Jim